% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/rescalers.R
\name{robustsigmoid_scaler}
\alias{robustsigmoid_scaler}
\title{This function rescales a vector of numerical values with an outlier-robust Sigmoidal transformation}
\usage{
robustsigmoid_scaler(x, unitInt = TRUE)
}
\arguments{
\item{x}{a numeric vector, preferably of feature values computed by other \code{theft} package functions}

\item{unitInt}{Booelan whether to rescale Sigmoidal outputs into unit interval \code{[0,1]}. Defaults to \code{TRUE}}
}
\value{
x a numeric rescaled vector
}
\description{
This function rescales a vector of numerical values with an outlier-robust Sigmoidal transformation
}
\examples{
robustsigmoid_scaler(stats::rnorm(10))

}
\author{
Trent Henderson
}
